[Check]
date=2021/6/2
[Wise Duplicate Finder]
TranSection=DuplicateFinder
DefaultName=Duplicate Finder
Exe=WiseDuplicateFinder.exe
TranDesc=DuplicateFinderDesc
Desc=A duplicate file management tool
Build=53
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/02DuplicateFinder.png
PngLocal=img\DuplicateFinder.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WDFSetup.exe
InstallPar=/VERYSILENT

[Wise Force Deleter]
TranSection=ForceDeleter
DefaultName=Force Deleter
Exe=WiseDeleter.exe
TranDesc=ForceDeleterDesc
Desc=A safely and easily file unlocker & deleter
Build=54
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/03ForceDeleter.png
PngLocal=img\ForceDeleter.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WFDSetup.exe
InstallPar=/VERYSILENT


[Wise Auto Shutdown]
TranSection=AutoShutdown
DefaultName=Auto Shutdown
Exe=WiseAutoShutdown.exe
TranDesc=AutoShutdownDesc
Desc=Shut Down PC Automatically
Build=97
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/04AutoShutdown.png
PngLocal=img\AutoShutdown.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WASSetup.exe
InstallPar=/VERYSILENT

[Wise Data Recovery]
TranSection=DataRecovery
DefaultName=Data Recovery
Exe=WiseDataRecovery.exe
TranDesc=DataRecoveryDesc
Desc=Recover Deleted Files
Build=337
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/06DataRecovery.png
PngLocal=img\DateRecovery.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WDRSetup.exe
InstallPar=/VERYSILENT

[Wise JetSearch]
TranSection=JetSearch
DefaultName=Quickly search
Exe=WiseJetSearch.exe
TranDesc=JetSearchDesc
Desc=Local File Fast Search
Build=218
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/07FasteSearch.png
PngLocal=img\JetSearch.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WJSSetup.exe
InstallPar=/VERYSILENT

[Wise Memory Optimizer]
TranSection=MemoryOptimizer
DefaultName=Memory Optimizer
Exe=WiseMemoryOptimzer.exe
TranDesc=MemoryOptimizerDesc
Desc=Free Memory Freeup tool
Build=115
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/08MemoryOptimizer.png
PngLocal=img\MemoryOptimizer.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WMOSetup.exe
InstallPar=/VERYSILENT

[Wise Program Uninstaller]
TranSection=ProgramUninstaller
DefaultName=Clearly Uninstaller
Exe=WiseProgramUninstaller.exe
TranDesc=ProgramUninstallerDesc
Desc=Remove Unwanted Program 
Build=145
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/10ProgramUninstaller.png
PngLocal=img\ProgramUninstaller.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WPUSetup.exe
InstallPar=/VERYSILENT

[Wise Reminder]
TranSection=WiseReminder
DefaultName=Wise Reminder
Exe=WiseReminder.exe
TranDesc=WiseReminderDesc
Desc=A Things-to-Do Reminder That Helps You Organize Daily Tasks
Build=92
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/11Reminder.png
PngLocal=img\Reminder.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WRMSetup.exe
InstallPar=/VERYSILENT

[Wise Game Booster]
TranSection=GameBooster
DefaultName=Game Booster
Exe=WiseGameBooster.exe
TranDesc=GameBoosterDesc
Desc=A Simple But Effective Game Booster
Build=81
PngUrl=http://www.wisecleaner.com/toolbox/imagesv5/12GameBooster.png
PngLocal=img\GameBooster.png
DownloadUrl=http://downloads.wisecleaner.com/soft/WGBSetup.exe
InstallPar=/VERYSILENT

